AnsweredAssumed Answered

Introscope 9.5.3 and JVM 1.7

Question asked by dennis.longnecker on May 6, 2014
Latest reply on May 7, 2014 by puran02

Running WebSphere Application Server 8.5.5 on Z/OS with JAVA 7.   Anyone know when Introscope will support JVM 1.7?  

Outcomes